"Actions after Start" = "Действия после подключения";
"Actions before Stop" = "Действия перед отключением";
"AirPort Networks" = "Сети Wi-Fi";
"Application Name" = "Имя приложения";
"Application" = "Приложение";
"Automatically start and stop this connection according to specific locations" = "Автоматически подключаться («ВКЛ») или отключаться («ВЫКЛ») при смене местоположения:";
"Automatically start connection when using these locations:" = "Автоматически подключаться («ВКЛ») или отключаться («ВЫКЛ») при смене местоположения:";
"Automatically start this connection when using specific AirPort networks" = "Автоматически (повторно) подключать это соединение в следующих сетях Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Подключиться автоматически";
"Connect this VPN when VPN Tracker is opened" = "Подключать эту VPN при открытии VPN Tracker";
"DummyURL" = "URL-заполнитель";
"Execute" = "Проверить сейчас";
"Filename" = "Имя файла";
"Locations" = "Местоположения";
"Network Name (SSID)" = "Имя сети (SSID)";
"Network" = "Сеть";
"Password" = "Пароль";
"Seconds" = "Секунды";
"Start Actions" = "Действия при подключении";
"Stop Actions" = "Действия при отключении";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Таймаут";
"URL" = "URL";
